G11-2025-Final Project - Feature #1458
Feature # 1429 (New): Doxygen

Finish the video_processor documentation
11/06/2025 02:59 PM - Noah LARSON

Status: Resolved Start date: 10/30/2025
Priority: Normal Due date: 11/13/2025
Assignee: HNIN Ei Shwe Yee % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Hazig and Hazel finished the video_processor documentation

History

#1 - 11/06/2025 03:00 PM - Noah LARSON

- Status changed from New to Resolved

#2 - 11/13/2025 01:26 PM - Noah LARSON

- Description updated

- Due date changed from 11/06/2025 to 11/13/2025

- Assignee changed from Haziq Bin Airol Hairrie AMIRUL to HNIN Ei Shwe Yee
